<ion-view view-title="Friends" cache-view="false">
    <ion-content>
        <ion-list> <ion-item>
                <div class="button-bar">
                    <a ng-repeat='btnitem in btnitems' ng-class='{"button-outline":btnitem.changed}' class='friends-button button button-balanced' ng-click='btnitem.changed = false;
                            changeFriends(btnitem.id);'>{{btnitem.name}}</a>
                </div> </ion-item>            
            <ion-item class="item-avatar item-icon-right" ng-repeat="friend in friends" type="item-text-wrap">
                <img ng-src="{{pofilepic_baseurl}}{{friend.profile_pic}}" fallback-src="img/emptyavatar.jpg">
                <h2 ui-sref="profilepage({userid: {{friend.userid}},currpage:'friends'})">{{friend.user_name}}</h2>
                <!--<h2>{{friend.user_name}}</h2>-->
                <i ng-click="addfollowing({{friend.userid}});" ng-show="{{friend.show_add_icon}}" class="icon ion-ios-personadd-outline"></i>
              <i ng-click="unfollow({{friend.userid}});" ng-show="{{friend.show_unfollow_icon}}" class="icon ion-ios-minus-outline" style="color:red"></i>
              
            </ion-item>
            
        </ion-list>
    </ion-content>
</ion-view>
